<?php
header('Content-Type: application/json; charset=utf-8');
header('Access-Control-Allow-Origin: *');

$json = @file_get_contents('http://shanhe.kim/api/za/rsdjs.php');
if ($json) {
    echo $json;
} else {
    echo json_encode([
        'code' => 200,
        'time' => date('Y-m-d H:i:s'),
        'month' => '',
        'week' => '',
        'day' => '',
        'hour' => date('H') . '小时' . date('i') . '分钟' . date('s') . '秒'
    ]);
}
